
无频1G - Bug #3195

[C系统] 2.2.系统框架运行状态测试-/opt/cu/apps分区小于48MB

02/10/2025 11:54 - 天驰 王

Status: Closed Start date: 02/10/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 5d696aa_20250208122355 复现概率: 100%

Description

【操作路径】:

1.执行 #df

#ls /opt/cu/apps

【实际结果】:

~ # df

Filesystem           1K-blocks      Used Available Use% Mounted on

/dev/mtdblock10          73728     46320     27408  63% /

tmpfs                   244544         0    244544   0% /dev

none                    102400      1508    100892   1% /tmp

none                    102400      1032    101368   1% /var

/dev/mtdblock3            2048       468      1580  23% /usr/local/factory

/dev/mtdblock4            2048       460      1588  22% /config/work

/dev/mtdblock5            2048       488      1560  24% /config/workb

/dev/mtdblock6            4864       468      4396  10% /log

tmpfs                     4096       752      3344  18% /etc

tmpfs                     4096         0      4096   0% /mnt

/dev/ubi0_0              44036       196     41556   0% /opt/cu/apps

overlay                  44036       196     41556   0% /CuInform

cgroup                  244544         0    244544   0% /sys/fs/cgroup

/dev/mtdblock13           4864      4864         0 100% /opt/cu/framework

【预期结果】

有/opt/cu/apps分区，分区大小不小于48MB

History

#1 - 02/12/2025 16:33 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天驰 王

~ # df -h

Filesystem                Size      Used Available Use% Mounted on

/dev/mtdblock11          64.0M     45.6M     18.4M  71% /

tmpfs                   238.8M         0    238.8M   0% /dev

none                    100.0M      1.2M     98.8M   1% /tmp

none                    100.0M      1.0M     99.0M   1% /var

/dev/mtdblock3            2.0M    480.0K      1.5M  23% /usr/local/factory

/dev/mtdblock4            2.0M    472.0K      1.5M  23% /config/work

/dev/mtdblock5            2.0M    456.0K      1.6M  22% /config/workb

/dev/mtdblock6            4.0M    424.0K      3.6M  10% /log

tmpfs                     4.0M    752.0K      3.3M  18% /etc

tmpfs                     4.0M         0      4.0M   0% /mnt

/dev/ubi0_0              56.2M     48.0K     53.3M   0% /opt/cu/apps

overlay                  56.2M     48.0K     53.3M   0% /CuInform

cgroup                  238.8M         0    238.8M   0% /sys/fs/cgroup

/dev/mtdblock12           5.6M      5.6M         0 100% /opt/cu/framework
#2 - 02/12/2025 17:02 - 天驰 王

- Status changed from Resolved to Closed
